.list {
    display: flex;
    list-style: none;
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 33px;
}
.list li {
    margin-right: 40px;
    cursor: pointer;
}
.list li:last-child {
    position: absolute;
    right: 50px;
}
.list li a{
    text-decoration: none;
    color: #000 !important;
}